﻿/* ------------------------------------------------------------------
Cookies
------------------------------------------------------------------- */

#cuadroCookies {
    background: #000;
    font-family: Arial;
    bottom: 0;
    display: block;
    opacity: 0.9;
    padding: 10px;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 999999;
}
#cuadroCookies p{
    font-size:12px;
    margin-bottom:0;
    color:#fff;
}
#cuadroCookies p a{
    color:#fff;
    font-weight:bold;
}

#cuadroCookies i{
    font-size:16px;
}

#cuadroCookies i:hover{
    cursor:pointer;
}

/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #000;
    opacity:0.7;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}

.loader {
	position: absolute;
	border-left: 2px solid #ffffff;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	   -moz-animation: load 0.8s infinite linear;
	     ms-animation: load 0.8s infinite linear;
	      o-animation: load 0.8s infinite linear;
	        animation: load 0.8s infinite linear;
}

.loader,
.loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}

@-webkit-keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


/* ------------------------------------------------------------------
Validation Errors
------------------------------------------------------------------- */

.validation-summary-errors{
      background-color:#e6cccc;
      border:1px solid #ad2424;
      margin:15px 0;
}

.validation-summary-errors ul {
    padding:10px 20px;
    margin:0;
}
.validation-summary-errors ul li{
    list-style:none;
    color:#ad2424;
    font-size:0.95em;      
}



.input-validation-error{
    border:1px solid #ad2424;
}

/* -------------------------------------------------------------------
Vertival margin, padding
------------------------------------------------------------------- */


.p-0    {padding: 0!important}
.pt-0   {padding-top:0!important}
.pt-10  {padding-top:10px!important}
.pt-20  {padding-top:20px!important}
.pt-30  {padding-top:30px!important}
.pt-40  {padding-top:40px!important}
.pt-50  {padding-top:50px!important}
.pt-140 {padding-top:140px!important}

.pb-0   {padding-bottom:0!important}
.pb-10  {padding-bottom:10px!important}
.pb-20  {padding-bottom:20px!important}
.pb-30  {padding-bottom:30px!important}
.pb-40  {padding-bottom:40px!important}
.pb-50  {padding-bottom:50px!important}
.pb-140 {padding-bottom:140px!important}

.m-0 {margin:0 !important}
.mt-0  {margin-top:0 !important}
.mt-10 {margin-top:10px !important}
.mt-20 {margin-top:20px !important}
.mt-30 {margin-top:30px !important}
.mt-40 {margin-top:40px !important}
.mt-50 {margin-top:50px !important}
.mt-60 {margin-top:60px !important}
.mt-70 {margin-top:70px !important}
.mt-80 {margin-top:80px !important}

.mb-0  {margin-bottom:0!important}
.mb-10 {margin-bottom:10px !important}
.mb-20 {margin-bottom:20px !important}
.mb-30 {margin-bottom:30px !important}
.mb-40 {margin-bottom:40px !important}
.mb-50 {margin-bottom:50px !important}
.mb-60 {margin-bottom:60px !important}
.mb-70 {margin-bottom:70px !important}
.mb-80 {margin-bottom:80px !important}

@media only screen and (max-width:991px) {

	.mt-sm-0  {margin-top:0!important}
	.mt-sm-10 {margin-top:10px !important}
	.mt-sm-20 {margin-top:20px !important}
	.mt-sm-30 {margin-top:30px !important}
	.mt-sm-40 {margin-top:40px !important}
	.mt-sm-50 {margin-top:50px !important}
	.mt-sm-60 {margin-top:60px !important}
	.mt-sm-70 {margin-top:70px !important}
	.mt-sm-80 {margin-top:80px !important}

	.mb-sm-0  {margin-bottom:0!important}
	.mb-sm-10 {margin-bottom:10px !important}
	.mb-sm-20 {margin-bottom:20px !important}
	.mb-sm-30 {margin-bottom:30px !important}
	.mb-sm-40 {margin-bottom:40px !important}
	.mb-sm-50 {margin-bottom:50px !important}
	.mb-sm-60 {margin-bottom:60px !important}
	.mb-sm-70 {margin-bottom:70px !important}
	.mb-sm-80 {margin-bottom:80px !important}

}

@media only screen and (max-width:767px) {

	.mt-xs-0  {margin-top:0!important}
	.mt-xs-10 {margin-top:10px !important}
	.mt-xs-20 {margin-top:20px !important}
	.mt-xs-30 {margin-top:30px !important}
	.mt-xs-40 {margin-top:40px !important}
	.mt-xs-50 {margin-top:50px !important}
	.mt-xs-60 {margin-top:60px !important}
	.mt-xs-70 {margin-top:70px !important}
	.mt-xs-80 {margin-top:80px !important}

	.mb-xs-0  {margin-bottom:0!important}
	.mb-xs-10 {margin-bottom:10px !important}
	.mb-xs-20 {margin-bottom:20px !important}
	.mb-xs-30 {margin-bottom:30px !important}
	.mb-xs-40 {margin-bottom:40px !important}
	.mb-xs-50 {margin-bottom:50px !important}
	.mb-xs-60 {margin-bottom:60px !important}
	.mb-xs-70 {margin-bottom:70px !important}
	.mb-xs-80 {margin-bottom:80px !important}

}